**EXTENSION**

# `Banner`

## Methods
### `init(_:visible:)`

Initialize a text widget.
- Parameters:
    - title: The content.
    - visible: Whether the banner is visible.

### `button(_:handler:)`

Configure the banner's button.
- Parameters:
    - label: The button's title.
    - handler: The button's handler.
- Returns: The banner.
